.category ul {
	list-style: none;
    padding: 0;
}
.category > ul {
	margin-bottom: 15px;
    background: #ffffff;
    padding: 10px 15px;
    border: 1px solid #e2e2e2;
}
.category li {
	position: relative;
}
.category > ul > li > a {
    font-weight: bold;
    font-size: 15px;
}
.category a {
	display: block;
	position: relative;
	padding: 1px 0;
	text-decoration: none;
	color: #33201c;
}
.category li.active > a {
    font-weight: bold;
    color: #b80000;
}
.category ul ul {
    margin-left: 20px;
}
.category li:hover > ul,
.category li.sfHover > ul {

}
.category a.sf-with-ul {
	padding-right: 2.25em;
}
.category a.sf-with-ul:after {
    font-family: icomoon, sans-serif;
    content: "\e93d";
    position: absolute;
    display: block;
    right: 5px;
    top: 50%;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    overflow: hidden;
    text-align: center;
}
@media (max-width: 767px) {
    .category li:hover > ul,
    .category li.sfHover > ul {
        left: 0;
        position: static;
    }
    .category ul ul > li {
        padding-left: 30px;
    }
}
